NAME
        malias - manage your mail aliases

SYNOPSYS
	malias
	malias <alias> <names>
	malias remove <alias>

DESCRIPTION
	This command allows you to manage your mail aliases. Mail aliases are
	personal aliases on top of the general mud-wide aliases and local
	aliases that may exist in the area or guild.

ARGUMENTS
        <none>  - display your present personal mail aliases.
	<alias> - the name of the alias to add or remove.
	<names> - the names of the people to put in your personal mail alias.

SEE ALSO
	autocc, from, mail, resend
